package com.xhpc.common.data.up;

public class RemoteStartReplyData extends BaseData {

    private String orderNo; //交易流水号
    private String pileNo; //桩号
    private String gunId; //枪号
    private String startResult; //启动结果
    private String failReason; //失败原因

    public String getOrderNo() {

        return orderNo;
    }

    public void setOrderNo(String orderNo) {

        this.orderNo = orderNo;
    }

    public String getPileNo() {

        return pileNo;
    }

    public void setPileNo(String pileNo) {

        this.pileNo = pileNo;
    }

    public String getGunId() {

        return gunId;
    }

    public void setGunId(String gunId) {

        this.gunId = gunId;
    }

    public String getStartResult() {

        return startResult;
    }

    public void setStartResult(String startResult) {

        this.startResult = startResult;
    }

    public String getFailReason() {

        return failReason;
    }

    public void setFailReason(String failReason) {

        this.failReason = failReason;
    }

    @Override
    public String toString() {
        return "RemoteStartReplyData{" +
                "orderNo='" + orderNo + '\'' +
                ", pileNo='" + pileNo + '\'' +
                ", gunId='" + gunId + '\'' +
                ", startResult='" + startResult + '\'' +
                ", failReason='" + failReason + '\'' +
                '}';
    }
}
